
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300);


*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
    font-weight: 300;
}


.m-subs-1{
    font-family: 'Source Sans Pro', sans-serif;
    color: white;
    font-weight: 300;
    
    ::-webkit-input-placeholder { /* WebKit browsers */
        font-family: 'Source Sans Pro', sans-serif;
            color:    white;
        font-weight: 300;
    }
    :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        font-family: 'Source Sans Pro', sans-serif;
         color:    white;
         opacity:  1;
        font-weight: 300;
    }
    ::-moz-placeholder { /* Mozilla Firefox 19+ */
        font-family: 'Source Sans Pro', sans-serif;
         color:    white;
         opacity:  1;
        font-weight: 300;
    }
    :-ms-input-placeholder { /* Internet Explorer 10+ */
        font-family: 'Source Sans Pro', sans-serif;
         color:    white;
        font-weight: 300;
    }
}

.wrapper{
    background: #50a3a2;
background: -webkit-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
background: -moz-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
background: -o-linear-gradient(top left, #50a3a2 0%, #53e3a6 100%);
background: linear-gradient(to bottom right, #50a3a2 0%, #53e3a6 100%);
    
    width: 100%;
    height: 650px;
    overflow: hidden;
    

}


.container-sub{
    max-width: 600px;
    margin: 0 auto;
    padding: 80px 0;
    height: 400px;
    text-align: center;
    
    h1{
        font-size: 40px;
        transition-duration: 1s;
        transition-timing-function: ease-in-put;
        font-weight: 200;
    }
}

.form-sub{
    padding: 20px 0;
    position: relative;
    z-index: 2;
}
    .input-sub{
        display: block;
        appearance: none;
        outline: 0;
        border: 1px solid rgba(255, 255, 255, 0.42)!important;
        background-color: fade(white, 20%);
        width: 250px;
        border-radius: 3px;
        padding: 10px 15px;
        margin: 0 auto 10px auto;
        display: block;
        text-align: center;
        font-size: 18px;
        color: #fff!important;
        transition-duration: 0.25s;
        font-weight: 300;
	}

 .input-sub:hover {
	background-color: fade(#fff, 40%)!important;
 }
  .input-sub:focus {
		background-color: #fff!important;
        width: 300px!important;
        color: #2f2828!important;
  }

  .input-sub::placeholder {
  	color: #fff;
  }
  .form-sub-button:hover {
  	background-color: rgb(245, 247, 249)!important;
  }



    .bg-bubbles li{
        position: absolute;
        list-style: none;
        display: block;
        width: 40px;
        height: 40px;
        background-color: fade(white, 15%);
        bottom: -160px;
        
        -webkit-animation: square 25s infinite;
        animation:         square 25s infinite;
        
        -webkit-transition-timing-function: linear;
        transition-timing-function: linear;
        
        &:nth-child(1){
            left: 10%;
        }
        
        &:nth-child(2){
            left: 20%;
            
            width: 80px;
            height: 80px;
            
            animation-delay: 2s;
            animation-duration: 17s;
        }
        
        &:nth-child(3){
            left: 25%;
            animation-delay: 4s;
        }
        
        &:nth-child(4){
            left: 40%;
            width: 60px;
            height: 60px;
            
            animation-duration: 22s;
            
            background-color: fade(white, 25%);
        }
        
        &:nth-child(5){
            left: 70%;
        }
        
        &:nth-child(6){
            left: 80%;
            width: 120px;
            height: 120px;
            
            animation-delay: 3s;
            background-color: fade(white, 20%);
        }
        
        &:nth-child(7){
            left: 32%;
            width: 160px;
            height: 160px;
            
            animation-delay: 7s;
        }
        
        &:nth-child(8){
            left: 55%;
            width: 20px;
            height: 20px;
            
            animation-delay: 15s;
            animation-duration: 40s;
        }
        
        &:nth-child(9){
            left: 25%;
            width: 10px;
            height: 10px;
            
            animation-delay: 2s;
            animation-duration: 40s;
            background-color: fade(white, 30%);
        }
        
        &:nth-child(10){
            left: 90%;
            width: 160px;
            height: 160px;
            
            animation-delay: 11s;
        }
    }

@-webkit-keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}
@keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}










#header-title {
	padding-top: 120px !important;
}
.baner-href-list {
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.baner-block {
	width: 65%;
}

.baner-href-block {
	display: flex;
}
.baner-href-list ul {
	list-style: none;
	font-size: 16px;
	font-family: "Montserrat";
	font-weight: 700;
}
.baner-href-list span {
	font-size: 11px;
    border: 1px solid #2c9e17;
    color: #fff;
    background-color: #5ec74b;
    padding: 3px;
}

.pdf-download-btn {
	padding: 20px 40px;
	background-color: #78b516;
	color: #fff;
}
.pdf-download-btn:hover {
	color: #fff!important;
	background-color: #689c14;
}

.reg-btn-two {
	padding: 22px 100px;
	background: #8B6D4B;
	color: #fff;
	font-weight: 800;
}
.reg-btn-two:hover {
	background-color: #7f6445;
	color: #fff!important;
}

.btLogoArea {
	padding: 0px 0 10px!important;
}

#d1p1, #d1p2, #d1p3, #d2p1, #d2p2, #d2p3, #d3p1 {
	padding-top: 80px!important;
} 

.spoler-text-block {
	max-width: 800px;
    margin: auto;
}

.sw-support-com-block {
	display: flex;
    justify-content: space-around;
}
.text-day-result {
    font-family: "PT Sans";
    display: block;
    margin-top: 10px;
    border-radius: 6px;
    font-weight: 100;
    text-align: center;
    border: 1px solid #e2bd36;
    padding: 7px;
    font-size: 20px;
    background-color: #fff46e;
}
.for-who-main-block {
	display: flex;
	flex-direction: column;
    width: 1360px;
    margin: 40px auto;
    background-color: #f5f5f5;
    padding: 20px;
}
.for-who-row-block {
	display: flex;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
}
.for-who-row-block:last-child {
	border-bottom: none;
}
.for-who-name {
	font-family: "Montserrat";
    font-size: 18px;
    font-weight: 700;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    text-transform: uppercase;

}
.for-who-description {
	width: 40%;
	font-family: "PT Sans";
	font-size: 18px;
}
.for-who-reg-block {
	width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.for-who-reg-btn {
	background-color: #ffd509;
    padding: 10px 30px;
    font-size: 20px;
    color: #000;
    border-radius: 4px;
    font-weight: 700;
}
.for-who-reg-btn:hover {
	background-color: #ffc800;
	color: #fff!important;
	transition: 0.3s;
}
.join-new-btn-block {
	padding: 0px 20px;
}

.join-new-btn {
	background-color: #86af49;
    padding: 0px 10px!important;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}

.join-new-btn:hover {
	background-color: #587c22;
	color: #fff!important;
	transition: 0.3s;
	text-decoration: none;
}

.green-block-list {
	display: flex;
	flex-direction: column;
	font-size: 20px;
	font-weight: 600;
	border: 1px solid #ccc;
}
.green-block-row-one,
 .green-block-row-two,
  .green-block-row-three,
   .green-block-row-four {
	display: flex;
	width: 100%;
}
.green-block-row-one {
	padding: 20px;
	justify-content: center;
}
.green-block-row-one-half-one,
 .green-block-row-one-half-two,
  .green-block-row-one-half-three {
	width: 33.3%;
}


.green-block-row-one {
	background-color: #b9ffb9;
	text-align: center;

}

.green-block-row-two-half-one {
	background-color: #a4ff76;
}
.green-block-row-two-half-two {
	background-color: #7ff150;
}
.green-block-row-three-half-one {
	background-color: #54e63a;
}
.green-block-row-three-half-two {
	background-color: #4dcc2d;
}
.green-block-row-four-half-one {
	background-color: #2ab108;
}
.green-block-row-four-half-two {
	background-color: #279e09;
}

.green-block-row-two-half-one,
 .green-block-row-two-half-two,
  .green-block-row-three-half-one,
   .green-block-row-three-half-two,
    .green-block-row-four-half-one,
     .green-block-row-four-half-two {
   	width: 50%;
   	padding: 20px;
   	text-align: center;
   	display: flex;
   	align-items: center;
   	justify-content: center;
} 
.res-video-day-block {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.res-video-main-block {
	width: 1360px;
	margin: 40px auto;
	background-color: #f5f5f5;
    padding: 20px;
}
.res-video-day-item {
	text-align: center;
	background-color: #fff;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
	flex: 1 0 500px;
    box-sizing: border-box;
    margin: 1rem 0.5em;
}
.res-video-day-item-name {
	font-family: "Montserrat";
    font-size: 18px;
    font-weight: 700;
    padding: 10px;
    text-transform: uppercase;
    line-height: 19px;
    height: 60px;
    margin-top: 15px;
}
.res-video-day-item-img {
	margin: 15px 0px;
}
.res-video-day-item-btn-block {
	padding: 10px;
	margin-bottom: 20px;
	margin-top: -8px;
}
.res-video-day-item-btn {
	background-color: #ffd509;
    padding: 10px 30px;
    font-size: 20px;
    color: #000;
    border-radius: 4px;
    font-weight: 700;
}
.res-video-day-item-btn:hover {
	background-color: #f3c900;
	text-decoration: none;
}

.res-video-day-item-text {
	padding: 0px 10px;
	height: 135px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.res-video-table-block {
	text-align: center;
    background-color: #fff;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
    flex: 1 0 500px;
    box-sizing: border-box;
    margin: 1rem 0.5em;
    padding: 15px;
}
.btIco.btIcoDefaultType.btIcoBigSize .btIcoHolder:before {
	font-size: 45px!important;
}
.btIco.btIcoBigSize .btIcoHolder span {
	font-size: 15px!important;
}
.headline {
	font-size: 32px!important;
}


@media screen and (max-width: 40em) {
    .res-video-day-item {
       max-width: calc(100% -  1em);
    }
}

@media screen and (min-width: 40em) {
    .res-video-day-item {
       max-width: calc(50% -  1em);
    }
}
 
@media screen and (min-width: 60em) {
    .res-video-day-item {
        max-width: calc(25% - 1em);
    }
}

@media (max-width: 1360px) {
	.for-who-main-block, .res-video-main-block {
		width: 100%;
		padding: 10px;
	}
	.for-who-name {
		text-align: center;
	}
}

@media (max-width: 1200px) {
	.baner-href-block {
		flex-direction: column;
	}
	.baner-href-list {
		width: 100%;
		padding: 0px 10px;
	}
	.baner-block {
		width: 100%;
	}
}
@media (max-width: 800px) {
	.for-who-row-block {
		flex-direction: column;
	}
	.for-who-name, .for-who-description, .for-who-reg-block {
		width: 100%;
		margin: 10px 0px
	}
	.for-who-description {
		text-align: center;
	}
}
